Subject: [spring] FW: New Version Notification for draft-lw-spring-sid-allocation-02.txt

From: [email-masked]
Date: Wed, 8 Jul 2015 10:15:53 +0800

Hi all,

New version of SID Allocation has been updated and published, this draft 
describes how to accomplish zero-touched SR.

And in this draft it describes the tie-breaker between two or more SRMNs 
by SR Capabilities Sub-TLV extension 
with the Allocation bit set, the tie-breaker is decided on the receivers 
by judging the SRMNs' router id or system id, the detail information is 
described in section 4.2.

Comments are welcome and discussions in Prague are expected. Thank you.

Best Regards.
Ting

----- 转发人 廖婷038768/user/zte_ltd 时间 2015-07-08 10:04 -----

[email-masked] 写于 2015-07-06 16:20:02:

> 
> A new version of I-D, draft-lw-spring-sid-allocation-02.txt
> has been successfully submitted by Ting Liao and posted to the
> IETF repository.
> 
> Name:      draft-lw-spring-sid-allocation
> Revision:   02
> Title:      SPRING SID Allocation
> Document date:   2015-07-06
> Group:      Individual Submission
> Pages:      12
> URL:            https://www.ietf.org/internet-drafts/draft-lw-
> spring-sid-allocation-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-lw-spring-
> sid-allocation/
> Htmlized: https://tools.ietf.org/html/draft-lw-spring-sid-allocation-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-lw-spring-
> sid-allocation-02
> 
> Abstract:
>    Segment Routing (SR) allows for a flexible definition of end-to-end
>    paths within IGP topologies by encoding paths as sequences of
>    topological sub-paths, called "segments".  These segments are
>    advertised by the link-state routing protocols (IS-IS and OSPF).  And
>    a segment is identified by a Segment Routing ID (SID).  This document
>    proposes a method to reduce the SID configuration in a SR domain.
>    Only the selected SR nodes which named Segment Routing Management
>    Nodes (SRMNs) are configured by NMS, while other SRs in the domain
>    need zero-SR-configuration.
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>